Version 6.7.7 Source
Child Table

Table Name: `tabSales Taxes and Charges`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `charge_type` | Select | Type |
    Actual
    On Net Total
    On Previous Row Amount
    On Previous Row Total
2 | `row_id` | Data | Reference Row # |
3 | `account_head` | Link | Account Head | Account
4 | `cost_center` | Link | Cost Center | Cost Center
5 | `col_break_1` | Column Break |  |
6 | `description` | Text Editor | Description |
7 | `included_in_print_rate` | Check | Is this Tax included in Basic Rate? If checked, the tax amount will be considered as already included in the Print Rate / Print Amount |
8 | `section_break_8` | Section Break |  |
9 | `rate` | Float | Rate |
10 | `section_break_9` | Section Break |  |
11 | `tax_amount` | Currency | Amount |
    currency
12 | `total` | Currency | Total |
    currency
13 | `tax_amount_after_discount_amount` | Currency | Tax Amount After Discount Amount |
    currency
14 | `column_break_13` | Column Break |  |
15 | `base_tax_amount` | Currency | Amount (Company Currency) |
    Company:company:default_currency
16 | `base_total` | Currency | Total (Company Currency) |
    Company:company:default_currency
17 | `base_tax_amount_after_discount_amount` | Currency | Tax Amount After Discount Amount (Company Currency) |
    Company:company:default_currency
18 | `item_wise_tax_detail` | Small Text | Item Wise Tax Detail |
19 | `parenttype` | Data | Parenttype |

#### Child Table Of

- Delivery Note
- Quotation
- Sales Invoice
- Sales Order
- Sales Taxes and Charges Template